Bug 144980 - sysutils/gnome-power-manager cooperates with gnome-screensaver
sysutils/gnome-power-manager cooperates with gnome-screensaver
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 16:20 UTC by hashiz
Modified: 2010-05-10 22:29 UTC (History)
0 users

See Also:


Attachments
gnome-power-manager.patch (2.09 KB, patch)
2010-03-23 16:20 UTC, hashiz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hashiz 2010-03-23 16:20:01 UTC
	Now, gnome-power-manager did not cooperate with gnome-screensaver
            - At preference, idle_delay do not cooperate screensaver's one.
            - At daemon, did not set DPMS standby/off delay.

How-To-Repeat: 	install sysutils/gnome-power-manager and x11/gnome-screensaver
Comment 1 Mark Linimon freebsd_committer 2010-03-23 20:09:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer(s).
Comment 2 mezz freebsd_committer 2010-04-28 03:50:46 UTC
State Changed
From-To: open->patched

No longer issue in the 2.30.x, which is in MarcusCom CVS that will be committed 
in the FreeBSD ports.
Comment 3 Koop Mast freebsd_committer 2010-05-10 22:28:38 UTC
State Changed
From-To: patched->closed

Problem was resolved, thanks for reporting.